KLA11317
OSI vulnerabilities in Adobe Flash player
Обновлено: 26/06/2019
Дата обнаружения
11/09/2018
Уровень угрозы
Warning
Описание

A privilege escalation vulnerability was found in Adobe Flash Player. Malicious users can exploit this vulnerability to obtain sensitive information, gain privileges.

Пораженные продукты

Adobe Flash Player earlier than 31.0.0.108

Решение

Update to the latest version
Flash Player Download Center

Первичный источник обнаружения
APSB18-31
Оказываемое влияние
?
OSI 
[?]

PE 
[?]
Связанные продукты
Adobe Flash Player ActiveX
Adobe Flash Player NPAPI
Adobe Flash Player PPAPI
CVE-IDS
CVE-2018-159675.0Critical